Update users of llvm::sys::ExecuteAndWait etc.
ClosedPublic

Authored by alexfh on Sep 7 2017, 5:04 AM.

Diff Detail

Repository
rL LLVM
alexfh created this revision.Sep 7 2017, 5:04 AM
vsk added a subscriber: vsk.Sep 8 2017, 4:55 PM

Looks good to me.

bkramer accepted this revision.Sep 13 2017, 9:45 AM

lgtm too

This revision is now accepted and ready to land.Sep 13 2017, 9:45 AM
This revision was automatically updated to reflect the committed changes.